# Insurance general

Other notes: insurance history, insurance court cases, insurance assocations, several specific lines

## History

1987 CPCU textbook _Issues in Insurance_  has detailed history

AG lawsuit against ISO led to creation of http://en.wikipedia.org/wiki/Public_Entity_Risk_Institute and reorganized ISO's board of directors (??) around 1997?

Alice Schroeder is famous per The Snowball and Risk and Insurance magazine

## Scholarly literature

### Journals
* http://insurancejournal.org/ - Connecticut Insurance Law Journal
* FORC - Federation of Regulatory Counsel

### Scholars
Tom Baker and Peter Siegelman - found them through Protecting Consumers from Add-On Insurance Products: New Lessons for Insurance Regulation from Behavioral Economics
* also https://www.law.upenn.edu/cf/faculty/thbaker/ Baker has some good papers and so does Peter Siegelman http://www.law.uconn.edu/people/138; they also wrote "Tontines for Young Invincibles" \- previous tontine was in life insurance; Baker wrote The Medical Malpractice Myth in opposition to tort reform in favor of too much malpractice(harm of patients) per http://www.press.uchicago.edu/Misc/Chicago/036480.html altho there are decent criticisms such as http://www.amazon.com/review/R1V3ICX8S5T9BC/ref=cm_cr_pr_perm?ie=UTF8&ASIN=0226036480
* also found the research of Amitabh Chandra per 2005 article Study debunks medicalmalpracticemyth which says med mal is growing with medicine
* also Baker and Siegelman are at Insurance Law Center at the University of Connecticut School of Law which has the excellent journal


Robert L. Tucker wrote a good article on Disappearing Ink: the Emerging Duty to Remove Invalid Policy Provisions

Michelle Boardman wrote Insuring Understanding: The Tested Language Defense and Contra Proferentum: The Allure of Ambiguous Boilerplate

Susan Randall wrote Freedom of Contract in Insurance which briefly discusses prior approval requirements

Margaret Jane Randin on Boilerplate Today: The Rise of Modularity and the Waning of Consent was OK

## Legal issues and policy language

See separate note

ACIC General Counsel Conference - reviewed 24th  [slides for 2013](http://pcievents.cvent.com/events/acic-24th-general-counsel-seminar/event-summary-86e1cc7c6ebf4b56b569b8f8d02a3af8.aspx) which was illuminating

The Enigma of Causation in Insurance Contract Interpretation(http://www.irmi.com/expert/articles/2003/wollner01.aspx) by the author of a guy whose book I have; good overview

Policyholder's Guide To the Law of Insurance Coverage by Kalis et al - loose-leaf book which is probably good

Materiality interpretation per page 5.27 of CPCU530 talks about "reasonable insurer" or the "individual subjective insurer"; also increase-of-risk statutes for materiality or less commonly contribute-to-loss statutes (meaning that the risk could really contribute to loss)

## Catastrophes

Property Claims Services (PCS) unit of Verisk Insurance Solutions - touting at PCS Shows How Cat Loss Estimates are Made, and Why They’re Important; note that they are involved in insurance-linked securities as well

## Earthquake

Note that the Richter scale is not typically used used in modern earthquake measurements; instead there is something called seismic moment -  M0 (M-not) -  which hard to for people to understand, so moment magnitude Mw is used instead. https://www.e-education.psu.edu/earth520/content/l7_p4.html

[Oasis Consortium of 21 Insurers, Brokers Launches Independent Cat Model](http://www.insurancejournal.com/news/international/2014/01/28/318610.htm) (2014) - new model

## Actuarial
Found the article Credibility Standards and Pricing in Automobile Insurance (1976) by Witt RW to be compelling - but can't remember why. Points made include: Assigning 100% credibility is mistaken because "experience data is merely a sample from the potential insured population and not a complete census of the population" and "the losses generated by a given group of risks can also be viewed as merely a sample of what might have been during the time period under consideration"

Karen Clark, founder of AIR who left to start a consulting business, was hired by Jim Donelon of Louisiana to help review hurricane models; has become critical of these catastrophemodels

Credibility can be a bit vexing, esp. when you have claims and you do a claim-based credibility. In this case it is better to use some other measure. Exposure-based measures are discussed in [ Credibility by Howard C. Mahler and Curtis Gary Dean](http://www.soa.org/files/pdf/c-21-01.pdf)

Innovative rating systems - in addition to credit, occupation and education level are being explored http://uphelp.org/news/you%E2%80%99re-charging-me-what-insurers-find-new-ways-set-car-insurance-rates/2013-04-02

## Schedule rating
Of course Alaska has regulations, and there is a common table showing the debits/credits in various states

Disclosure to insured? WAC 284-24-100(6) requires disclosure if debited http://apps.leg.wa.gov/wac/default.aspx?cite=284-24-100; Property and Casualty Model Rating Law (File and Use Version) - 1775 (2010) is silent on it; list of model laws http://www.naic.org/store_model_laws.htm does not indicate much; https://www.ksinsurance.org/legal/regulations/Article%203/40-3-12.htm Kansas does not require it; Missouri required it and now disclose on request per http://insurance.mo.gov/laws/bulletin/99-02.php per 379.888 by HB 1080; Pennsylvania workers comp notes it per http://blogs.cutcompcosts.com/2010/11/secret-on-workers-comp-safety-programs.html;

## Claims

See separate note

## Complaints

_NAIC STANDARD COMPLAINT DATA www.naic.org/documents/library_forms_cds_form_a.pdf  
https://eapps.naic.org/cis/ has links to the aggregate information  
https://eapps.naic.org/cis/help.do has consumer information available to all_

_http://www.icae.com/naic-uniform-use-of-coding/ has been a think tank - probably originating from industry  
http://www.insurance.ca.gov/0100-consumers/0040-studies-reports/index.cfm is California's take_

Industry Liason committee - discussed market conduct analysis and wanting more coordination; 24 companies reported 42 exams in an 18-month period with average length 618 days; want consistent standards, possible examiner accreditation, average cost for staff is 143k versus 115k for contractors; overlap with financial exam